/* TEXT INPUT & TEXTAREA */

input[type="text"],
input[type="number"],
input[type="url"],
input[type="email"],
input[type="search"],
input[type="tel"],
input[type="password"],
textarea {
	box-sizing: border-box;
	color: #000;
	font-family: inherit;
	font-size: 16px;
	line-height: 60px;
	height: 60px;
	width: 100%;
	padding: 0 20px;
	background: #fff;
	box-shadow: inset 0 0 0 1px #c4c4c4;
	border: none;
	transition: box-shadow 0.25s;
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
}

input[type="text"]:focus,
input[type="number"]:focus,
input[type="url"]:focus,
input[type="email"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="password"]:focus,
textarea:focus {
	outline: none;
}

input[type="search"] {
	background: url(../img/ui-search.svg) no-repeat center right 10px;
	padding: 0 35px 0 20px;
}

textarea {
	display: block;
	line-height: 24px;
	padding: 15px 20px;
	height: 160px;
	resize: vertical;
}



/* SELECT */

select {
	cursor: pointer;
	box-sizing: border-box;
	color: #000;
	font-family: inherit;
	font-size: 16px;
	line-height: 60px;
	height: 60px;
	width: 100%;
	padding: 0 40px 0 20px;
	box-shadow: inset 0 0 0 1px #c4c4c4;
	border: none;
	background: #fff no-repeat right 16px center url(../img/ui-select.svg);
	transition: box-shadow 0.25s;
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
}

select:focus {
	outline: none;
}

select::-ms-expand {
	display: none;
}



/* CHECKBOX */

.b-checkbox,
.b-radio,
.gfield_checkbox,
.gfield_radio,
.ginput_container_consent,
.copy_values_option_container {
	position: relative;
	overflow: hidden;
}

.b-checkbox input,
.b-radio input,
.gfield_checkbox input,
.gfield_radio input,
.ginput_container_consent input,
.copy_values_option_container input {
	position: absolute;
	top: 0;
	left: -9999px;
}

.b-checkbox input + span,
.b-radio input + span,
.gfield_checkbox input + label,
.gfield_radio input + label,
.ginput_container_consent input + label,
.copy_values_option_container input + label {
	display: block;
	position: relative;
	padding: 0 0 0 30px;
}

.b-checkbox input + span::before,
.b-radio input + span::before,
.gfield_checkbox input + label::before,
.gfield_radio input + label::before,
.ginput_container_consent input + label::before,
.copy_values_option_container input + label::before {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 20px;
	height: 20px;
	border-radius: 3px;
	box-shadow: inset 0 0 0 1px #ccc;
	background: #fff;
}

.b-checkbox input:checked + span::before,
.b-radio input:checked + span::before,
.gfield_checkbox input:checked + label::before,
.gfield_radio input:checked + label::before,
.ginput_container_consent input:checked + label::before,
.copy_values_option_container input:checked + label::before {background: #414042 no-repeat center url(../img/ui-checkbox.svg);}

.gfield_checkbox input + label {
	color: #c4c4c4;
}

.gfield_checkbox input:checked + label {
	color: #000;
}

.gfield_checkbox {
	margin-top: 0 !important;
}

.gfield_checkbox > li,
.gfield_radio > li {
	margin: 10px 30px 0 0;
	display: block;
	vertical-align: top;
}

#field_8_2 {
	margin-top: -20px !important;
}

#field_8_2 .gfield_label {
	padding: 0 !important;
    margin: 20px 0 0 !important;
	transform: none;
}

/* FILE */

.ginput_container_fileupload {
	/* position: relative; */
	box-sizing: border-box;
	color: inherit;
	font-family: inherit;
	font-size: 16px;
	line-height: 60px;
	height: 60px;
	width: 100%;
	padding: 0 15px;
	background: transparent;
	box-shadow: inset 0 0 0 1px #BFC8D1;
	border: none;
	border-radius: 0;
	transition: box-shadow 0.25s;
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
}

.gfield.file_upload label {
	position: relative;
	z-index: 1;
}

/* 
.ginput_container_fileupload input[type="file"] {
	position: absolute;
	top: 0;
	bottom :0;
	left: 0;
	right: 0;
	opacity: 0;
} */

.ginput_container_fileupload input[type="file"]:hover {
	cursor: pointer;
}

/* .ginput_container_fileupload::after {
	content: "";
	display: block;
	position: absolute;
	top: 17px;
	right: 20px;
	border-style: solid;
	border-width: 9px 7px;
	border-color: transparent;
	border-bottom-color: #999999;
	pointer-events: none;
} */

.ginput_container_fileupload .gform_fileupload_rules::after {
	content: attr(data-after);
	display: inline;
	position: absolute;
	top: 1px;
	left: 160px;
	right: 1px;
	padding: 0 15px;
	text-align: right;
	overflow: hidden;
	white-space:nowrap;
	text-overflow: ellipsis;
	line-height: 58px;
	font-size: 16px;
	box-sizing: border-box;
	background: #fff;
	z-index: 1;
}

.gform_fileupload_rules {
	width: 95%;
	display: none;
	position: absolute;
	left: 15px;
}

.gform_fields .ginput_container_fileupload .screen-reader-text {
	display: block !important;
	font-size: 0;
	line-height: 0;
}

.ginput_container_fileupload .screen-reader-text::before {
	content: attr(data-before);
	display: inline;
	line-height: 60px;
	font-size: 16px;
}

.ginput_container_fileupload .screen-reader-text::after {
	content: attr(data-after);
	display: inline;
	position: absolute;
	top: 1px;
	left: 160px;
	right: 1px;
	padding: 0 15px;
	text-align: right;
	overflow: hidden;
	white-space:nowrap;
	text-overflow: ellipsis;
	line-height: 58px;
	font-size: 16px;
	box-sizing: border-box;
	background: #fff;
	z-index: 1;
}

.ginput_container_fileupload .ginput_preview {
	position: absolute;
	top: 1px;
	left: 1px;
	right: 1px;
	line-height: 58px;
	padding: 0 15px;
	background: #fff;
	overflow: hidden;
	white-space:nowrap;
	text-overflow: ellipsis;
}

.ginput_container_fileupload .gform_delete {
	display: inline-block;
	vertical-align: top;
	padding: 22px 8px 0 0;
}

.ginput_container_fileupload .gform_delete + strong {
	font-weight: 400;
}

@media screen and (min-width:901px){
	.gfield.file_upload label {transform: translate(0, -16px) scale(0.8) !important;}
}



/* GRAVITY FORMS LAYOUT */

.gform_ajax_spinner {display: none !important;}

.gform_wrapper .validation_error {margin-bottom: 30px;}
.gform_page_fields {}
.gform_page_footer {}
.gform_footer { margin-top: 40px; }

@media screen and (max-width: 900px) {

}



/* GRAVITY FORMS FIELDS */

body .gform_fields {
	display: flex;
	flex-wrap: wrap;
	list-style: none;
	margin: -15px !important;
	padding: 0 !important;
}

.gform_fields .gfield {
	width: 100%;
	box-sizing: border-box;
	flex: 0 0 auto;
	align-items: stretch;
	margin: 0 !important;
	padding: 15px !important;
	list-style-image: none;
	border: none;
}

.gform_fields .gfield .gfield_label {}
.gform_fields .gfield_description {}

.gform_fields .gfield .gfield_required {display:none;}
.gform_fields .gfield.hidden_label .gfield_label {display:none !important;}

.gform_fields .validation_message {
	color: red;
}

.gform_fields .screen-reader-text,
.gform_fields .gform_validation_container,
.gform_fields .gform_hidden,
.gform_fields .admin-hidden-markup {
	display: none !important;
}

.gform_fields .gfield_checkbox,
.gform_fields .gfield_radio {
	padding: 0;
	list-style: none;
}

.gform_fields .clear-multi, .gform_fields .ginput_complex {
    display: flex;
    flex-wrap: wrap;
    margin: -15px;
    padding: 0;
}

.gfield_label .gfield_label_before_complex {
	display: none !important;
}

.gform_fields .clear-multi > .ginput_container, .gform_fields .ginput_complex > span {
    flex: 0 0 auto;
    width: 100%;
    box-sizing: border-box;
    align-items: stretch;
    padding: 15px;
    margin: 0;
}

@media screen and (min-width: 901px) {
	.gform_fields .ginput_complex > .name_first,
	.gform_fields .ginput_complex > .name_last { width: 50%}
}

@media screen and (max-width: 900px) {
	.gform_fields .gfield {width:100%;}
}


/* ACTIVE CLASS */

@media screen and (min-width: 901px) {
	.gform_fields .gfield:not(.alt-static) .gfield_label,
	.gform_fields .ginput_complex > .name_first label,
	.gform_fields .ginput_complex > .name_last label {
		pointer-events: none;
		display: inline-block;
		box-sizing: border-box;
		max-width: calc(100% - 20px);
		margin: 0 10px;
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
		font-size: 16px;
		line-height: 30px;
		background: #fff;
		color: #c4c4c4;
		padding: 5px;
		transform: translate(0, 10px) scale(1);
		transition: color 0.25s, transform 0.25s;
		transform-origin: 0 0;
		margin-bottom: -50px;
	}

	.gform_fields .gfield.alt-static .gfield_label {display:block; font-size:16px;}
	.gform_fields .gfield:not(.alt-static) {margin-top:-35px !important;}
	.gform_fields .gfield.alt-active:not(.alt-static) .gfield_label {transform: translate(0, -16px) scale(0.8);}
	.gform_fields .ginput_complex > .name_first.alt-active label {transform: translate(0, -16px) scale(0.8);}
	.gform_fields .ginput_complex > .name_last.alt-active label {transform: translate(0, -16px) scale(0.8);}
}



/* SIMPLE HORIZONTAL */

.gform_wrapper.gf_simple_horizontal_wrapper.centered_wrapper {
    width: auto;
    margin: 0 auto;
    display: table;
}

.gform_wrapper form.gf_simple_horizontal {
    width: calc(100% - 16px);
    margin: 0;
}

.gform_wrapper form.gf_simple_horizontal div.gform_body,
.gform_wrapper form.gf_simple_horizontal div.gform_footer.top_label {
    display: table-cell;
    vertical-align: middle;
    margin: 0;
    padding: 0;
    position: relative;
}

.gform_wrapper form.gf_simple_horizontal div.gform_body {
    width: auto;
    max-width: 75%;
}

.gform_wrapper form.gf_simple_horizontal div.ginput_container,
.gform_wrapper form.gf_simple_horizontal ul li.gfield {
    margin-top: 0 !important;
}

.gform_wrapper form.gf_simple_horizontal div.gform_footer.top_label {
    width: auto;
    max-width: 25%;
    padding: 0;
    margin: 0;
}

body:not(rtl) .gform_wrapper form.gf_simple_horizontal div.gform_footer.top_label {
    text-align: left
}

.gform_wrapper form.gf_simple_horizontal div.gform_body ul.top_label {
    display: table;
    width: 100%;
}

.gform_wrapper form.gf_simple_horizontal div.gform_body ul.top_label li.gfield {
    display: table-cell;
    padding-right: 1em;
    height: auto;
}

.gform_wrapper form.gf_simple_horizontal label.gfield_label,
.gform_wrapper form.gf_simple_horizontal .ginput_complex label,
.gform_wrapper form.gf_simple_horizontal .gfield_description:not(.validation_message) {
    display: block;
    height: 1px;
    width: 1px;
    overflow: hidden;
    position: absolute;
    top: 0;
    left: -9000px;
}

.gform_wrapper form.gf_simple_horizontal div.gform_body ul.top_label.form_sublabel_below li.gfield {
    vertical-align: middle;
}

.gform_wrapper form.gf_simple_horizontal div.gform_body ul.top_label.form_sublabel_above li.gfield {
    vertical-align: middle;
}

.gform_wrapper form.gf_simple_horizontal div.gform_body ul.top_label li.gfield input.small,
.gform_wrapper form.gf_simple_horizontal div.gform_body ul.top_label li.gfield input.medium,
.gform_wrapper form.gf_simple_horizontal div.gform_body ul.top_label li.gfield input.large {
    width: 100%
}

.gform_wrapper form.gf_simple_horizontal div.gform_body ul.top_label li.gfield select.small,
.gform_wrapper form.gf_simple_horizontal div.gform_body ul.top_label li.gfield select.medium,
.gform_wrapper form.gf_simple_horizontal div.gform_body ul.top_label li.gfield select.large {
    width: 100%
}

/*.gform_wrapper form.gf_simple_horizontal div.gform_footer.top_label input[type="submit"],
.gform_wrapper form.gf_simple_horizontal div.gform_footer.top_label input[type="button"],
.gform_wrapper form.gf_simple_horizontal div.gform_footer.top_label input[type="image"] {
    height: auto;
}*/

.gform_wrapper form.gf_simple_horizontal .top_label .gfield_error {
    margin-bottom: 0;
}

.gform_wrapper form.gf_simple_horizontal ul li.gfield .ginput_container_checkbox ul li,
.gform_wrapper form.gf_simple_horizontal ul li.gfield .ginput_container_radio ul li {
    display: inline-block;
    margin-right: .5em;
}

@media screen and (max-width: 900px){
	body .gform_fields {margin: 0 !important;}
	.gform_fields .gfield {padding-left: 0 !important; padding-right: 0 !important;}
	.gform_wrapper form.gf_simple_horizontal {width: 100%;}
	.gform_wrapper form.gf_simple_horizontal div.gform_body {max-width: 100%;}
	.gform_wrapper form.gf_simple_horizontal div.gform_body ul.top_label {display: block;}
	.gform_wrapper form.gf_simple_horizontal div.gform_body ul.top_label li.gfield {display: block;}
	.gform_wrapper form.gf_simple_horizontal div.gform_body, .gform_wrapper form.gf_simple_horizontal div.gform_footer.top_label {display: block;}
	.gform_wrapper form.gf_simple_horizontal div.gform_footer.top_label {max-width: 100%;}
}
